
VIRTUAL CREDIT CARD - Bug #15210

Android [TREATS] [TREATS Points] Set the quantity as 1 when user have sufficient balance

16 December 2022 07:05 PM - hsulynn pang

Status: Closed Start date: 16 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click Tambah button

(7) verify the screen

Actual result: It is 0 quantity

Expected result: Set the quantity as 1 when user have sufficient balance

History

#1 - 19 December 2022 06:59 PM - hsulynn pang

To add on:

Actual result:

(1) It is 0 quantity

(2) The product 00 point in bottomsheet

Expected result:

(1) Set the quantity as 1 when user have sufficient balance

(2) The product will have point showing in bottomsheet

#2 - 21 December 2022 11:15 AM - hsulynn pang

- File retest.mp4 added

- Status changed from New to Closed

tested ok

#3 - 21 December 2022 11:31 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Files

WhatsApp Video 2022-12-16 at 19.03.01.mp4 605 KB 16 December 2022 hsulynn pang

retest.mp4 1.73 MB 21 December 2022 hsulynn pang
